<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="accent_material_dark">@color/material_deep_teal_200</color>
    <color name="accent_material_light">@color/material_deep_teal_500</color>
    <color name="all_black">#000000</color>
    <color name="all_blue">#0000ff</color>
    <color name="all_gray">#888888</color>
    <color name="all_transparent">#00000000</color>
    <color name="all_white">#ffffff</color>
    <color name="background">#eeeeee</color>
    <color name="background_floating_material_dark">@color/material_grey_800</color>
    <color name="background_floating_material_light">@android:color/white</color>
    <color name="background_gallary">#303030</color>
    <color name="background_gallary_add">#1a1a1a</color>
    <color name="background_gallary_selected">#7591ff</color>
    <color name="background_itemfocus">#dcdcdc</color>
    <color name="background_material_dark">@color/material_grey_850</color>
    <color name="background_material_light">@color/material_grey_50</color>
    <color name="background_preview">#d6d6d6</color>
    <color name="blue">#0000ff</color>
    <color name="box_accent">#00adef</color>
    <color name="box_background">#ffeeeeee</color>
    <color name="box_hint_foreground">#80000000</color>
    <color name="box_logo_background">#195eae</color>
    <color name="box_logo_description">#80afd2</color>
    <color name="box_primary_text">#de000000</color>
    <color name="bright_foreground_disabled_material_dark">#80ffffff</color>
    <color name="bright_foreground_disabled_material_light">#80000000</color>
    <color name="bright_foreground_inverse_material_dark">@color/bright_foreground_material_light</color>
    <color name="bright_foreground_inverse_material_light">@color/bright_foreground_material_dark</color>
    <color name="bright_foreground_material_dark">@android:color/white</color>
    <color name="bright_foreground_material_light">@android:color/black</color>
    <color name="button_material_dark">#ff5a595b</color>
    <color name="button_material_light">#ffd6d7d7</color>
    <color name="common_google_signin_btn_text_dark_default">@android:color/white</color>
    <color name="common_google_signin_btn_text_dark_disabled">#1f000000</color>
    <color name="common_google_signin_btn_text_dark_focused">@android:color/black</color>
    <color name="common_google_signin_btn_text_dark_pressed">@android:color/white</color>
    <color name="common_google_signin_btn_text_light_default">#90000000</color>
    <color name="common_google_signin_btn_text_light_disabled">#1f000000</color>
    <color name="common_google_signin_btn_text_light_focused">#90000000</color>
    <color name="common_google_signin_btn_text_light_pressed">#de000000</color>
    <color name="dark_gray">#666362</color>
    <color name="dark_red">#ffa02d38</color>
    <color name="dim_foreground_disabled_material_dark">#80bebebe</color>
    <color name="dim_foreground_disabled_material_light">#80323232</color>
    <color name="dim_foreground_material_dark">#ffbebebe</color>
    <color name="dim_foreground_material_light">#ff323232</color>
    <color name="epson_blue">#10218b</color>
    <color name="epson_lib_all_black">#000000</color>
    <color name="epson_lib_all_white">#ffffff</color>
    <color name="epson_lib_black">#000000</color>
    <color name="epson_lib_black1">#000000</color>
    <color name="epson_lib_black2">#000000</color>
    <color name="epson_lib_blue">#2e3192</color>
    <color name="epson_lib_clean">#ffffff</color>
    <color name="epson_lib_clear">#ffffff</color>
    <color name="epson_lib_composite">#87e7b0</color>
    <color name="epson_lib_cyan">#00aeef</color>
    <color name="epson_lib_darkyellow">#f8941d</color>
    <color name="epson_lib_deep_blue">#5c2d91</color>
    <color name="epson_lib_gray">#999999</color>
    <color name="epson_lib_green">#00b259</color>
    <color name="epson_lib_lightblack">#999999</color>
    <color name="epson_lib_lightcyan">#8ed8f8</color>
    <color name="epson_lib_lightgray">#999999</color>
    <color name="epson_lib_lightlightblack">#999999</color>
    <color name="epson_lib_lightmagenta">#f7aecd</color>
    <color name="epson_lib_lightyellow">#ffff99</color>
    <color name="epson_lib_magenta">#ed008c</color>
    <color name="epson_lib_maintainance_box">#636311</color>
    <color name="epson_lib_matteblack">#000000</color>
    <color name="epson_lib_orange">#f47932</color>
    <color name="epson_lib_photoblack">#000000</color>
    <color name="epson_lib_red">#d1214e</color>
    <color name="epson_lib_violet">#5c2d91</color>
    <color name="epson_lib_vivid_lightmagenta">#f7aecd</color>
    <color name="epson_lib_vivid_magenta">#ed008c</color>
    <color name="epson_lib_white">#ffffff</color>
    <color name="epson_lib_yellow">#fff200</color>
    <color name="error_color_material_dark">#ff7043</color>
    <color name="error_color_material_light">#ff5722</color>
    <color name="foreground_material_dark">@android:color/white</color>
    <color name="foreground_material_light">@android:color/black</color>
    <color name="gray">#888888</color>
    <color name="group_text_color">#b1b1b1</color>
    <color name="highlighted_text_material_dark">#6680cbc4</color>
    <color name="highlighted_text_material_light">#66009688</color>
    <color name="home_line1">#606cbf</color>
    <color name="home_line2">#4378e1</color>
    <color name="home_line3">#3691bf</color>
    <color name="home_line4">#4b8ed1</color>
    <color name="home_line5">#6b8ac7</color>
    <color name="home_line6">#8288b0</color>
    <color name="home_text_color">#008aff</color>
    <color name="light">#bbbbbb</color>
    <color name="light_cyan2">#cfecec</color>
    <color name="light_gray">#c0c0c0</color>
    <color name="maintenance_box_info">#bba755</color>
    <color name="material_blue_grey_800">#ff37474f</color>
    <color name="material_blue_grey_900">#ff263238</color>
    <color name="material_blue_grey_950">#ff21272b</color>
    <color name="material_deep_teal_200">#ff80cbc4</color>
    <color name="material_deep_teal_500">#ff009688</color>
    <color name="material_grey_100">#fff5f5f5</color>
    <color name="material_grey_300">#ffe0e0e0</color>
    <color name="material_grey_50">#fffafafa</color>
    <color name="material_grey_600">#ff757575</color>
    <color name="material_grey_800">#ff424242</color>
    <color name="material_grey_850">#ff303030</color>
    <color name="material_grey_900">#ff212121</color>
    <color name="notification_action_color_filter">@color/secondary_text_default_material_light</color>
    <color name="notification_icon_bg_color">#ff9e9e9e</color>
    <color name="notification_material_background_media_default_color">#ff424242</color>
    <color name="primary_dark_material_dark">@android:color/black</color>
    <color name="primary_dark_material_light">@color/material_grey_600</color>
    <color name="primary_material_dark">@color/material_grey_900</color>
    <color name="primary_material_light">@color/material_grey_100</color>
    <color name="primary_text_default_material_dark">#ffffffff</color>
    <color name="primary_text_default_material_light">#de000000</color>
    <color name="primary_text_disabled_material_dark">#4dffffff</color>
    <color name="primary_text_disabled_material_light">#39000000</color>
    <color name="red">#f2837b</color>
    <color name="ripple_material_dark">#33ffffff</color>
    <color name="ripple_material_light">#1f000000</color>
    <color name="secondary_text_default_material_dark">#b3ffffff</color>
    <color name="secondary_text_default_material_light">#8a000000</color>
    <color name="secondary_text_disabled_material_dark">#36ffffff</color>
    <color name="secondary_text_disabled_material_light">#24000000</color>
    <color name="status_bar">#7591ff</color>
    <color name="switch_thumb_disabled_material_dark">#ff616161</color>
    <color name="switch_thumb_disabled_material_light">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_dark">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_light">#fff1f1f1</color>
    <color name="text_color">#000000</color>
    <color name="tooltip_background_dark">#e6616161</color>
    <color name="tooltip_background_light">#e6ffffff</color>
</resources>